IBCLEARERRORS(8)

NAME
ibclearerrors - clear error counters in IB subnet

SYNOPSIS
ibclearerrors [-h] [-N | -nocolor] [<topology-file> | -C ca_name -P ca_port -t(imeout) timeout_ms]

DESCRIPTION

ibclearerrors is a script which clears the PMA error counters in PortCounters by either walking the IB subnet topology or using an already saved topology file.

OPTIONS

-N | -nocolor use mono rather than color mode

-C <ca_name> use the specified ca_name.

-P <ca_port> use the specified ca_port.

-t <timeout_ms> override the default timeout for the solicited mads.

SEE ALSO
ibnetdiscover(8), perfquery(8)

AUTHOR

Hal Rosenstock
    <halr@voltaire.com>